


#pyramid {
  padding: 3vw;
  height: 30vh;
  margin: 0 auto;
}

/* for horizontal screens / laptops */
@media only screen and (min-width: 700px) {
  #pyramid {
    height: 50vh;
  }
}

a {
font-style: italic;
color: black;
}

body {
color: black;
}

body, html {
  font-family: 'Roboto Mono', monospace;
  line-height: 1.2;
}


.tagline {
  text-align: center;
  margin: 0 auto;
}

.tagline h1 {
  font-size: 6vw;
}

/* for horizontal screens / laptops */
@media only screen and (min-width: 700px) {
 .tagline h1  {
    font-size: 4.5;
  }
}

.tagline h2 {
  font-size: 2.5w;
}

/* for horizontal screens / laptops */
@media only screen and (min-width: 700px) {
 .tagline h2{
    font-size: 1.5vw;
  }
}

.body_text  {
  text-align: left;
  font-size: 2vw;
  border: solid #DAFD58 2px;
  margin: 0 auto;
  padding: 1vw;
  max-width: 75vw;}


/* for horizontal screens / laptops */
@media only screen and (min-width: 700px) {
  .body_text {
    max-width: 35vw;
    font-size: 1.2vw;
  }
}


.coming_soon {
  text-align: center;
  font-size: 2vw;
  font-style: italic;
  border: solid red 2px;
  max-width: 75vw;
  margin: 0 auto;
  padding: 1vw;
}


/* for horizontal screens / laptops */
@media screen and (min-width: 601px) {
  .coming_soon {
    max-width: 35vw;
    font-size: 1.3vw;
  }
}


#mc_embed_signup {
  font-size: 0.6vw;
  max-width: 75vw;
  margin: 0 auto;
  border: solid #DAFD58 2px;

} 

/* for horizontal screens / laptops */
@media screen and (min-width: 601px) {
  #mc_embed_signup {
    max-width: 35vw;
  }
}


.copyright {
  text-align: center;
  font-size: 0.6vw;
  padding-top: 5rem;
}
